﻿body {
	/*background-image: url(../images/mockup/backgroundRepeat.png);
	background-repeat:repeat-y;*/}
body div.backHead
{
	background-image: url(../images/mockup/mockBackground.png);
	background-repeat:no-repeat;
	float:left;
	width:100%;
}
body div.backHead div#bottom
{	background-image: url(../images/mockup/plimsoll-bum.jpg);
	background-repeat:no-repeat;
	height:71px;
	clear:left;
}
div.mockContent {
	width:540px;
	/*padding:0px 0px 0px 20px;*/
	float:left;}
div.mockContent a 
{
	cursor:hand;
	color:#003399;}
div#mockHeaderBuy {
	background-image: url(../images/mockup/headerBackground.png);
	width:515px;
	height:47px;
	padding:10px 0px 0px 10px;
	margin-bottom:10px;}
div#mockHeaderBuy h1{padding-bottom:0px;}

div#mockHeaderBuy span.publication {
	color:#666;
	font-style:italic;
	font-size:0.9em;}


	
div.mockContent ul {
	list-style-type:disc;
	padding-left:15px;}
div.mockContent tr.headRow {
	padding:5px 10px 5px 5px;
	background-color:#000;
	color:#fff;	}
div.mockContent table tr td {
	padding:5px 10px 5px 5px;
	}
div.mockContent table tr td.left {
	text-align:left;}

div.mockContent div.blueItalics{
	font-style:italic;
	color:#4f81bd;}
	
div.activities{text-transform:uppercase;}
/*div#CompanyList
{
	max-height:300px;
	overflow:hidden;
	overflow-x: hidden;
	overflow-y: scroll;
}*/
div.buyNow{
	float:right;
	margin:20px 0px;
	width:100%;
}
div.buyNow img {float:right}
div.OtherReports{
font-size:0.9em;
font-weight:bold;
color:Green;
}
div.OtherReports a 
{color:green;
}
div.OtherReports table#dgAssoc tbody tr td
{
text-align:left;
padding:0px;
}

.database
{
    color:Green;
}

.buttonContainer
{
    width:100%;
    overflow:hidden;
}

.buttonContainerLeft
{
    width:50%;
    float:left;
}

.buttonContainerRight
{
    width:50%;
    float:left;
}

.popup
{
    border: solid 2px #003399;
}

div.popTable{text-align:center;}
table.popTable {margin-left:auto; margin-right:auto;}
table.popTable tr{background-color:#F0F0F0;}
table.popTable tr.alt{background-color:#E0E0E0;}

table.popTable tr td
{
    margin:10px;
    text-align:center;
    border:1px solid #000;
    padding:5px;
}

ul.popupList
{
    list-style-type:disc;
	padding-left:15px;
}